@font-face {
    font-family: Biko;
    src: url('../biko/Biko_Regular.otf');
}
body{
	font-family: Biko;
}
.encabezado{
	width: 100%;
}
.imgencabezado{
	width: 100%;
}
.dimg1{
	width: 95%;
	margin: auto;
}
.img1{
	width: 100%;
}
.txt1{
	float: right;
	width: 80%;
	text-align: justify;
	margin-right: 30px;
}
.dimg2{
	width: 100%;
	height: auto;
	
}
.img2{
	position: relative;
	margin-top: 50px;
	width: 65%;
	top: -30px;
}
.img3{
	
	position: relative;
	width: 30%;
	top: 40px;
}

.img4{
	position: relative;
	top: 5px;
	width: 10%;
}

@media (max-width:550px){
	.txt1{
		width: 95%;
		margin-right: 10px;
	}
	.img3{
		top: 0px;
	}
	.img4{
	position: relative;
	top: -2px;
	width: 10%;
}
}